## org.biojava.bio.search
Class BlastLikeSearchFilter.And

    java.lang.Object
      org.biojava.bio.search.BlastLikeSearchFilter.And

Enclosing interface:
  BlastLikeSearchFilter

    public static final class BlastLikeSearchFilter.And

extends Object

Constructor Summary
`BlastLikeSearchFilter.And(BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter0, BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter1)`

Method Summary
`TriState` `accept()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BlastLikeSearchFilter.And

    public BlastLikeSearchFilter.And(BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter0,
                                     BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter1)

Method Detail

### accept

    public TriState accept()